### Property

# Adw TimedAnimation:reverse

#### Declaration

    property reverse: gboolean [ read, write, construct ]

#### Description [src]

Whether the animation plays backwards.

Type:`gboolean`

Default value | FALSE
Getter method | `adw_timed_animation_get_reverse()`
Setter method | `adw_timed_animation_set_reverse()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no